/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0; 
	padding: 0; 
	list-style: none;
	
}
 
 
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; position:relative}
.flexslider .slides > li {
	display:none;
	/*overflow:hidden;*/	
} /* Hide the slides before the JS is loaded. Avoids image jumping */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.flexslider .slides > li{
  -webkit-transition: opacity 1.5s ease; 
-moz-transition: opacity 1.3s ease;
 transition: opacity 1.3s ease;
	}
}
.flexslider .slides img {width: 100%; display: block;  -moz-user-select: none;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { 
	margin:0; 
	border:0; 
	position: relative; 
	zoom: 1;
	z-index:1
 
}
.flex-viewport {
	max-height: 2000px; 
	/*-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; */
	-webkit-transition:none !important; 
	-moz-transition:none !important; 
	-o-transition:none !important; 
	transition:none !important;
}
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
  

.flex-direction-nav > li{
	position: absolute;
	top: 50%;
	width: 45px;
	height: 145px;
	background-color: rgba(255,255,255,0.9);
	z-index: 99;
	margin-top: -122px;

	opacity: 0;
	cursor: pointer;

	-webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.flex-direction-nav > li.flex-nav-prev{ left: 0px; }
.flex-direction-nav > li.flex-nav-next{ right: 0px; }

.flex-direction-nav > li:hover{ background-color: rgba(255,255,255,0.75);}


.flexslider:hover .flex-direction-nav > li.flex-nav-prev{ left: 0px;  opacity: 1}
.flexslider:hover .flex-direction-nav > li.flex-nav-next{ right: 0px; opacity: 1}

.flex-direction-nav > li > a{
	position: absolute;
	top: 50%;
	left: 11px;
	margin-top: -7px;

	width:15px;
    height:15px;
    vertical-align:top;
    cursor: pointer;
}
.flex-direction-nav > li.flex-nav-prev > a{
	left: 16px;
	 border-top: 3px solid #000;
	 border-left: 3px solid #000;
	 -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); 
}
.flex-direction-nav > li.flex-nav-next > a{ 
	border-top: 3px solid #000;
	border-left: 3px solid #000;
	-webkit-transform: rotate(135deg);
    transform: rotate(135deg); 
}

 
 
 
.flex-direction-nav .flex-disabled { filter:alpha(opacity=0); cursor: default;}
 

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {
	width: 100%; 
	position: absolute; 
	bottom:5px;
	left:0px;
	z-index:99; 
	text-align: center;
}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline; vertical-align:top}
.flex-control-paging li a { 
	width:12px; 
	height:12px;
	background:none; 
	display: block; 
	cursor: pointer; 
	text-indent: -9999px;
	background-color:rgba(255, 255, 255, 1); 
	border-radius: 50%; 

	-webkit-transform: scale(0.7,0.7);
    -moz-transform: scale(0.7,0.7);
    -ms-transform: scale(0.7,0.7);
    -o-transform: scale(0.7,0.7);
    transform: scale(0.7,0.7);
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active { 
	background-color:rgba(0, 0, 0, 1); 

	-webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);  
}
 

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

 
.flex-banner{
	position:relative;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	overflow:hidden;
}
.flex-banner .banner-img,
.flex-banner .banner-img img{ width: 100% }

.flex-banner .flex-viewport,
.flex-banner .slides,
.flex-banner .slides > li{
	width: 100%;
	height: 100%;
}
.flex-banner .slides > li{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}

 
.flex-banner .container{
	height: 100%;
	position: relative;
	display: block;
}
.flex-banner .flex-caption{
	position: absolute;
	display: block;
	top:20%;
	left:0;
	width: 100%;
	z-index: 99;
	text-align: right;
	color: #3d3832;
	 
}
.flex-banner .flex-caption .caption{
	display: block;
 	width: 50%
}

.flex-banner .flex-caption h3{
	font-size: 55px;
	color: #534a43
}
.flex-banner .flex-caption h2{
	font-size: 135px;
	font-family: 'angsana_newbold';
	line-height:80px;
	margin-top:-10px;
	margin-bottom:20px;  
	color: #796d63;
} 
.flex-banner .flex-caption h4{
	font-size: 35px;
	color: #050509;
} 
.flex-banner .flex-caption h5{
	font-size: 30px;
	font-style: italic;
	color: #050509;
	margin-top:-8px; 
	margin-bottom:15px;  
} 
.flex-banner .flex-caption p{
	font-size: 27px; 
	line-height: 22px;
	max-width:435px;
	display: inline-block;  
}  

.flex-banner .flex-caption .btn{ margin-top:17px  } 

.flex-banner.banner-sm{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	
}
.flex-banner.banner-sm .slides > li{ 
	height: 270px;
	background-size: 100%;
}

.flex-banner.banner-sm .flex-caption{
	text-align: center;
	top: 45%; 
		-webkit-transform: translate(0,-50%);
            -ms-transform: translate(0,-50%);
                transform: translate(0,-50%);
}
.flex-banner.banner-sm .flex-caption h2{
	font-size: 55px;
	font-family: 'angsana_newregular';
	margin-bottom:8px 
}
.flex-banner.banner-sm .flex-caption h3{
	font-size: 35px; 
}

.flex-banner.banner-sm .flex-caption p{
	font-size: 30px;
	font-style: italic; 
	display: block;
	max-width: 100%
}

.flex-banner.banner-sm .flex-caption .wrap{
	position: relative;
	display: block;
	padding: 12px 15px;
}

.flex-banner.banner-sm .flex-caption .wrap:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 0px;
	width: 275px;
	height: 1px;
	background-color:#9b9b9b; 
	margin-left: -137px;
}
.flex-banner.banner-sm .flex-caption .wrap:after{
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0px;
	width: 275px;
	height: 1px;
	background-color:#9b9b9b; 
	margin-left: -137px;
}

.flex-banner .flex-caption.center{ top: 30% }
.flex-banner .flex-caption.center .caption{
	width: 100%;
	text-align: center;
}
.flex-banner .flex-caption.center .caption p{
	display: block;
	margin-left:auto; 
	margin-right:auto; 
}

#sliderThumb {
	margin-top: 15px;
}
#sliderThumb.flexslider .slides > li{background-color: #fff;}
#sliderThumb.flexslider .slides > li img{ 
	opacity: 0.5;
	-webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
#sliderThumb.flexslider .slides > li.flex-active-slide img,
#sliderThumb.flexslider .slides > li:hover img{ opacity: 1 }

#sliderThumb .flex-direction-nav > li{
	opacity: 1;
	top: 0;
	width: 25px;
	margin-top: 0;
	height: 100%;
	background-color: transparent;
}
#sliderThumb .flex-direction-nav > li > a{
	border-width: 2px;
}
#sliderThumb .flex-direction-nav > li > a.flex-disabled{ opacity: 0 }
#sliderThumb .flex-direction-nav > li.flex-nav-prev{left: -15px !important}
#sliderThumb .flex-direction-nav > li.flex-nav-prev > a{ left: 8px }
#sliderThumb .flex-direction-nav > li.flex-nav-next{right: -15px !important}
#sliderThumb .flex-direction-nav > li.flex-nav-next > a{ left: 0 }
